uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Eckart de Castilho <richard.eck...@gmail.com>
Subject Re: Where is uimafit?
Date Mon, 12 Aug 2013 10:02:26 GMT
Hi,

only the legacy module of uimaFIT 2.x should have a dependency on uimaFIT 1.x.
The artifact "uimafit-core" doesn't show uimafit 1.x in its dependency
hierarchy. Can you check your dependency hierarchy to check where
1.x is drawn in?

-- Richard

Am 12.08.2013 um 11:48 schrieb Roberto Franchini <franchini@celi.it>:

> On Tue, Jul 30, 2013 at 6:50 PM, Richard Eckart de Castilho
> <richard.eckart@gmail.com> wrote:
>> Am 30.07.2013 um 18:43 schrieb Roberto Franchini <franchini@celi.it>:
>> 
>>> On Tue, Jul 30, 2013 at 6:31 PM, Richard Eckart de Castilho
>>> <richard.eckart@gmail.com> wrote:
>>> 
>>>> I cannot tell you a day, but it is not going to be long before the
>>>> uimaFIT 2.0.0 release.
>>>> 
> [cut]
> 
> Hi,
> today, after updating to uima 2.4.2, all my tests were broken.
> It seems that uimafit (from apache) needs uimafit (google code legacy).
> Last Friday all was working right, so I guess that this dep wa added
> after friday.
> So I addded the dependency to uimafit(legacy) to my poms.
> Is there a way to avoid this dependency request?
> Thanks a lot, cheers,
> FRANK
> -- 
> Roberto Franchini
> The impossible is inevitable.
> http://www.celi.it                     http://www.blogmeter.it
> http://github.com/celi-uim       http://github.com/robfrank
> Tel +39.011.562.71.15
> jabber:ro.franchini@gmail.com skype:ro.franchini tw:@robfrankie


Mime
View raw message